.Profile {
    display: flex;
    flex-flow: column;
    flex: 1 1;
    padding: 20px;
}

.Profile a:hover, .Profile a:visited, .Profile a:link {
    color: black;
    text-decoration: underline;
}

.Profile .container {
    width: 700px;
    padding: 15px;
    background-color: white;
    box-shadow: 0 2px 9px #ddd;
    transform-origin: 0 0;
    transform: scale(calc(var(--zoom) / 100), calc(var(--zoom) / 100));
}

.Profile h1 {
    font-size: 20px;
    line-height: 27px;
    padding: 16px 20px 0;
}

.section {
    display: flex;
    flex-direction: row;
    padding-bottom: 15px;
    padding-top: 15px;
}

.section:not(:last-of-type) {
    border-bottom: 2px solid #ddd;
}

.section .title {
    width: 250px;
    display: flex;
    flex-direction: column;
}

.section .title h2 {
    font-size: 16px;
    margin: 0;
}

.section .content {
    flex: 1 1;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.section .content .item {
    flex: 1 1;
    display: flex;
    padding-bottom: 5px;
    padding-top: 5px;
    justify-content: space-between;
}

.section .content .mediaItemWrapper {
    position: relative;
    border-radius: 160px;
    width: 160px;
    height: 160px;
    padding-bottom: 5px;
    padding-top: 5px;
    display: flex;
}

.section .content .mediaItemWrapper .mediaItem {
    flex: 1 1;
    border-radius: 160px;
    width: 160px;
    height: 160px;
    border: solid 1px #eee;
    background-size: cover;
}

.section .content .loaderWrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
